HomePhabricator

tests: Enable RSA SHA1 certs for testing against older OpenSSH

Authored by Jakuje on Apr 15 2020, 7:52 AM.

Description

tests: Enable RSA SHA1 certs for testing against older OpenSSH

The OpenSSH 7.4 or 7.6 in Ubuntu and CentOS 7 does not support SHA2
RSA certificates and libssh automatically falls back to SHA1, which
is not allowed by default.

Signed-off-by: Jakub Jelen <jjelen@redhat.com>
Reviewed-by: Anderson Toshiyuki Sasaki <ansasaki@redhat.com>

Details

Committed
JakujeApr 20 2020, 2:14 PM
Parents
rLIBSSH6941958b4954: tests: Update coverage of config_parser
Branches
Unknown
Tags
Unknown